[Source Media Descriptions]
	"1", "Musicator GS Demo Disk 1", "wgshelp.hl_", "..\disk1"

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[BasisFiles]
"Basic Musicator Files" = 1, cm32p.mod,,,, 1991-09-13,,,, !READONLY,,,,,, 1038,,,,,
"Basic Musicator Files" = 1, contgs.dta,,,, 1992-10-05,,,, !READONLY,,,,,, 344,,,,,
"Basic Musicator Files" = 1, drs_1.drs,,,, 1992-09-22,,,, !READONLY,,,,,, 525,,,,,
"Basic Musicator Files" = 1, drs_2.drs,,,, 1992-09-22,,,, !READONLY,,,,,, 515,,,,,
"Basic Musicator Files" = 1, music.cnf,,,, 1992-12-18,,,, !READONLY,,,,,, 481,,,,,
"Basic Musicator Files" = 1, sc55drms.mod,,,, 1992-12-12,,,, !READONLY,,,,,, 162,,,,,
"Basic Musicator Files" = 1, sc55sfx.mod,,,, 1991-11-28,,,, !READONLY,,,,,, 646,,,,,
"Basic Musicator Files" = 1, any.mod,,,, 1991-11-28,,,, !READONLY,,,,,, 2227,,,,,
"Basic Musicator Files" = 1, mustoson.dta,,,, 1992-12-14,,,, !READONLY,,,,,, 2289,,,,,
"Basic Musicator Files" = 1, cm32l.mod,,,, 1991-09-13,,,, !READONLY,,,,,, 2172,,,,,
"Basic Musicator Files" = 1, d-10.mod,,,, 1991-08-06,,,, !READONLY,,,,,, 2143,,,,,
"Basic Musicator Files" = 1, gsform.mod,,,, 1991-09-27,,,, !READONLY,,,,,, 2055,,,,,
"Basic Musicator Files" = 1, sc55inst.mod,,,, 1992-12-12,,,, !READONLY,,,,,, 2409,,,,,
"Basic Musicator Files" = 1, u220.mod,,,, 1991-09-13,,,, !READONLY,,,,,, 2131,,,,,
"Basic Musicator Files" = 1, readme.wri,,,, 1992-12-18,,,, !READONLY,,,,,, 4864,,,,,
"Basic Musicator Files" = 1, musicato.ini,,,, 1992-12-17,,, NEVER, !READONLY,,,,,, 10611,,,,,
"Basic Musicator Files" = 1, potmeter.dll,,,, 1992-12-12,,,, !READONLY,,,,,, 10240,,,,,
"Basic Musicator Files" = 1, mmmidi.dll,,,, 1992-12-14,,,, !READONLY,,,,,, 10496,,,,,
"Basic Musicator FilesBasisFiles" = 1, winmusgs.exe,,,, 1993-01-08,,,, !READONLY,,,,,, 586240,,,,,
"Basic Musicator Files" = 1, wgshelp.hlp,,,, 1992-10-23,,,, !READONLY,,,,,, 561766,,,,,

[MctFiles]
"Music Examples" = 1, min-rest.mct,,,, 1992-12-18,,,, !READONLY,,,,,, 5810,,,,,
"Music Examples" = 1, 4p-choir.mct,,,, 1992-12-15,,,, !READONLY,,,,,, 11258,,,,,
"Music Examples" = 1, notaquan.mct,,,, 1992-12-15,,,, !READONLY,,,,,, 11197,,,,,
"Music Examples" = 1, onevoice.mct,,,, 1992-12-06,,,, !READONLY,,,,,, 11143,,,,,
"Music Examples" = 1, quantize.mct,,,, 1992-12-06,,,, !READONLY,,,,,, 12199,,,,,
"Music Examples" = 1, aqaba.mid,,,, 1991-08-08,,,, !READONLY,,,,,, 15359,,,,,
"Music Examples" = 1, rock-01.mct,,,, 1992-12-06,,,, !READONLY,,,,,, 21529,,,,,
"Music Examples" = 1, gs-starg.mct,,,, 1992-12-15,,,, !READONLY,,,,,, 24548,,,,,
"Music Examples" = 1, gs-leya.mct,,,, 1992-09-12,,,, !READONLY,,,,,, 28518,,,,,
"Music Examples" = 1, gs-aqaba.mct,,,, 1992-12-15,,,, !READONLY,,,,,, 51134,,,,,
"Music Examples" = 1, gs-byt.mct,,,, 1992-12-15,,,, !READONLY,,,,,, 53758,,,,,
"Music Examples" = 1, gs-jazzl.mct,,,, 1992-12-15,,,, !READONLY,,,,,, 54655,,,,,
"Music Examples" = 1, gs-marti.mct,,,, 1992-12-15,,,, !READONLY,,,,,, 75395,,,,,

[ATMpfbFiles]
"ATM Fonts" = 1, mu______.pfb,,,, 1992-10-16,,, OLDER, !READONLY,,,,,, 32057, SYSTEM,,,,

[TrueTypeFiles]
"TrueType fonts" = 1, musica2.fot,,,, 1992-12-18,,, OLDER, !READONLY,,,,,, 1314, SYSTEM,,,,
"TrueType fonts" = 1, musica2.ttf,,,, 1992-10-16,,, OLDER, !READONLY,,,,,, 27904, SYSTEM,,,,

[ATMpfmFiles]
"ATM Fonts" = 1, mu______.pmf,,,, 1992-10-16,,, OLDER, !READONLY,, mu______.pfm,,,, 742, SYSTEM,,,,

[BWCCdllFiles]
"Borland Custom Control" = 1, bwcc.dll,,,, 1992-09-04, !DECOMPRESS,, NEVER, !READONLY,,,,,, 130064, SYSTEM,,,,

[SetupFiles]
	1, setup.ini,,,, 1992-12-18, !DECOMPRESS,,, !READONLY,,,,,, 61,,,,,
	1, setup.lst,,,, 1993-01-04, !DECOMPRESS,,, !READONLY,,,,,, 593,,,,,
	1, mscpydis.inc,,,, 1992-09-14,,,, !READONLY,,,,,, 7410,,,,,
	1, setup.inf,,,, 1993-01-08,,,, !READONLY,,,,,, 4907,,,,,
	1, msuilstf.dll,,,, 1992-09-14,,,, !READONLY,,,,,, 6144,,,,,
	1, msdetect.inc,,,, 1992-09-14,,,, !READONLY,,,,,, 22097,,,,,
	1, ver.dll,,,, 1992-09-14,,,, !READONLY,,,,,, 9008,,,,,
	1, _mssetup.exe,,,, 1992-09-14,,,, !READONLY,,,,,, 9813,,,,,
	1, mscpydis.dll,,,, 1992-09-14,,,, !READONLY,,,,,, 11472,,,,,
	1, msshlstf.dll,,,, 1992-09-14,,,, !READONLY,,,,,, 14928,,,,,
	1, setup.mst,,,, 1993-01-04,,,, !READONLY,,,,,, 32515,,,,,
	1, setupapi.inc,,,, 1992-09-14,,,, !READONLY,,,,,, 55620,,,,,
	1, msdetstf.dll,,,, 1992-09-14,,,, !READONLY,,,,,, 24544,,,,,
	1, setup.exe,,,, 1992-09-14, !DECOMPRESS,,, !READONLY,,,,,, 24624,,,,,
	1, msinsstf.dll,,,, 1992-09-14,,,, !READONLY,,,,,, 65440,,,,,
	1, mscomstf.dll,,,, 1992-09-14,,,, !READONLY,,,,,, 74528,,,,,
	1, mscuistf.dll,,,, 1993-01-04,,,, !READONLY,,,,,, 91760,,,,,
	1, _mstest.exe,,,, 1992-09-14,,,, !READONLY,,,,,, 89504,,,,,
